Subject: [netatalk-admins] HFS volumes and the volume icon

From: Peter Tebault <[email-masked]>
Date: Thu, 01 Oct 1998 15:41:22 -0700

This is not directly related to the list.

If you have expertice or have tinkered with HFS, please read on.
Otherwise, my apologies.

I'm using a netatalk server to have users drop files onto, then
mastering the ISO images using mkhybrid, then burning them using a PC.
I'm wondering if anyone has the piece of knowledge that I seek.  Where
is the volume icon on an HFS volume stored.  I'd like to make one so
that the CD can have an icon.

Additionally, if anyone knows of good references for the HFS volume data
structure, etc., please let me know.  I've looked for quite a while at
Apple's developer site, to no avail.

Thanks for the help.

-Pete-